﻿@charset "utf-8";

/*

xiaohei - QQ:290948585 - www.dtmuban.com

*/



/*2017-9-27*/

.dk{

    width: 100%;

	    overflow: hidden;

    margin-top: 40px;

	margin-bottom: 60px;

}



.zj{

    width: 1200px;

    background: #fff;

    margin:0 auto;

}

.zuo{

    width: 256px;

}

.sh{

    width: 250px;

    height: 77px;

    background: url(img/876.png);



}

.side_head{height:76px;line-height:28px;border-bottom: 1px solid #ededed;margin-bottom:10px;font-weight:700;font-size:16px;background: url(img/877.png);}

.sh h1,.side_head h1{

    font-size: 27px;

    color: rgb(28, 69, 135);

    text-align: center;

    padding-top: 15px;



}

.sh p,.side_head p{

    font-size: 12px;

    color: rgb(28, 69, 135);

    text-align: center;

}

.side_body {border-top:none;background:#FFFFFF;padding:10px;margin: 0 0 10px;font-size:14px;color:#666}

.side_body li {padding:0 0 0 20px;height: 30px;line-height:30px;overflow:hidden;}

.yi{



    width: 250px;

    height: 46px;

    text-align: center;

    color: #fff;

    font-size: 14px;

    line-height: 46px;

    background:#073763;

    margin-top: 3px;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    overflow: hidden;

}

.yi:hover{

    color: #fff;

    background: #ff9900;

    cursor: pointer;

}

.yy{

    width: 250px;

    height: 100px;

    background: url(img/ly.jpg);

    margin-top: 10px;

    /*margin-left: 5px;*/

    display: block;

}

.yy h1{

    margin-top: 10px;

    margin-right: 130px;

    font-size: 19px;

    color:#fff;

    text-align: center;

    padding-top: 15px;

    font-weight: 900;



}

.yy p{

    margin-right: 130px;

    font-size: 17px;

    color:#fff;

    text-align: center;

}

.za{

    width: 248px;

    margin-top: 10px;

    border: 1px solid #ddd;padding-bottom:10px

}

.za p{

    padding: 0 10px;

    margin-bottom: 6px;

    font-size: 14px;

    color: rgb(90, 90, 90);

}



.you{

    width: 905px;

    /*height: 783px;*/

    float: right;

    /*background: #f6f6f6; */

    margin-top: 7px;

}

.in1{

    padding: 15px;

    line-height: 28px;

    margin-bottom: 30px;

    text-indent: 30px;

    }

	

.main_head{

	    margin-top: 20px;

    height: 45px;

    line-height: 45px;

    border-bottom: 2px solid #dbd4cd;

}

.main_body{

    padding: 20px 0;

}

.table_b table{ border-spacing:none; border-collapse:collapse;}

.table_b table td{border:1px solid #dedede}

.main_body tr{height:35px;}

.main_body tr th{text-align:center;border:1px solid #dedede}



.main_body .lh18{padding:18px}

.main_body .px13{font-size:16px;font-weight: 700;}

.main_body .intr{color:#777;font-size:14px;}



.f_r{float:right}

.yoo{

    width: 905px;

    height: 50px;

    background: url(img/784.jpg);

    display: block;

	 font-size: 14px;

}

.yoo a{



    color: rgb(7, 55, 99);

    font-size: 14px;

    height: 55px;

    line-height: 55px;

}







.yoo a:hover{

    text-decoration:underline;

    cursor: pointer;

}

.d1 p{

    font-size: 14px;

    color: rgb(90, 90, 90);

    line-height: 28px;

    /*margin-top: 50px;*/

    text-align: justify;

}

.d2 p{

    font-size: 14px;

    color: rgb(90, 90, 90);

    line-height: 28px;

    text-align: justify;

}

.d3 p{

    font-size: 14px;

    color: rgb(90, 90, 90);

    line-height: 28px;

    text-align: justify;

}

.d4 p{

    font-size: 14px;

    color: rgb(90, 90, 90);

    line-height: 28px;

    text-align: justify;

}

.ttt img{

    margin-top: 70px;

}

.on{

    /*background: #123;*/

    /*height: 300px;*/

    float: left;

    margin-left: -15px;

    padding-bottom: 20px;



}

.on span{

    color: #000;

    text-align: center;

    /*margin-top: 50px;*/

height: 30px;

line-height: 30px;

overflow: hidden;

display: block;



    /*display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    overflow: hidden;*/



}

.on span:hover{

    color:#0066ff;

}

.no span:hover{

    color:#0066ff;

}

.on a{

    /*clear: both;*/

    float: left;

    display:inline-block;

    width:180px;

    /*height: 250px;*/

    margin-left: 15px;

     color: #fff;

     font-size: 14px;

     border: 1px solid rgb(238, 238, 238);

}



.on a{

    /*margin-left: -15px;*/

    margin-top: 35px;

    display:block;

    width:212px;

   line-height: 30px;

   text-align:center;

}

.on span.hui{color:#777;padding-bottom:5px}

.on span.hui img{width:11px;height:12px;display: -webkit-inline-box;}

.yoo span {

    font-size: 12px;

    margin-left: 5px;

}

.on img {

    display: block;

width:180px;height:180px;

}

.on img{

    display: block;

    padding: 15px;



}

.on a:hover{

    border: 1px solid #0066ff;

    cursor: pointer;

}



.no span{

    color: #000;

    text-align: center;



}

.no a{

    float: left;

    width:180px;

    height: 250px;

    margin-right: 15px;

     color: #fff;

     font-size: 14px;

     border: 1px solid rgb(238, 238, 238);

     margin-right: 17px;

}

.no a:nth-child(1){  

    margin-left: 0px;

}

.no a:nth-child(4){ 

    margin-right: 0px;

}

.no a{



    margin-top: 10px;

    display:block;

    width:213px;

   line-height: 30px;

   text-align:center;

}

.no img {

    display: block;

width:180px;height:180px;

}

.no img{

    

    padding: 15px;

    /*margin-top: 3px;*/



}

.no a:nth-child(4){

    margin-right: 0px;

    /*margin-top: 30px;*/

}

.no a:hover{

    border: 1px solid #0066ff;

    cursor: pointer;

}

.dibu{

    width: 100%;

    background: #000;

    background-color: rgb(0, 59, 120);

    margin-top:20px;

    overflow: hidden;

    min-width: 1200px;





}

.aq{

    width: 1200px;

    margin: 0 auto;

    overflow: hidden;

    padding: 40px 0 10px 0;

}

.aa{

    width: 600px;

    float: left;

}

.aq h1{

    font-family: "微软雅黑";

    font-size: 14px;

    color: #fff;

    height: 30px;

    line-height: 30px;

}

.rr{

    width: 600px;

    float: right;

}

.rr .a1{  

    color: #fff;

    font-size: 18px;



}

.rr .a2{  

    color: #fff;

    font-size: 10px;



}



.rr .a0{

    float: right;

    margin-right:10px; 

}

.rr span{

    font-size: 12px;

    font-family: "微软雅黑";

    color: #fff;

    height:20px;

     font-weight: 100;

     margin-right: 50px;

     margin-top:30px; 

         float: right;

}

.rr p{

        font-size: 32px;

        color: #fff;

        height: 20px;

        font-weight: 900;

        padding: 0px;

        float: right;

        width: 276px;

}

.clear{clear:both;



}

.aq img{

    margin-left: 145px;

    float: left;

    width: 60px;

    height: 60px;

}

.zuih{

    text-align: center;

    color: #fff;

    font-size: 14px;

}